<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse27" >Nasirang Kagamitan (Structure)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Pagtukoy ng mga kalamidad o disaster sa nakalipas na mga taon at epektong dulot ng mga ito sa komunidad
              Ito ay ang pagbalik-tanaw sa mga nakaraang kalamidad na naranasan ng komunidad sa nakalipas na 10 hanggang 50 taon. Isulat kung ano ang naging epekto nito sa populasyon, kagamitan at iba pa. Ilagay ang bilang, halaga o porsyento ng pagkasira o epekto. Ilagay din kung saan at kanino nanggaling ang impormasyon.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse27" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_3 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_3" action="tab_3_a_1_3.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Bahay</td>
                <td></td>
              </tr>
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />              
              </tr>
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                         
              </tr>
              <tr>
                <td>Paaralan</td>
                <td></td>
              </tr>
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />                                     
              </tr>
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                                               
              </tr>
              <tr>
                <td>Hospital</td> 
                <td></td>                                             
              </tr>
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />                                              
              </tr>
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>  
              <tr>
                <td>Health Center</td> 
                <td></td>                                             
              </tr> 
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
              </tr> 
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
              </tr> 
              <tr>
                <td>Gov’t Offices</td> 
                <td></td>                                             
              </tr> 
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
              </tr> 
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr> 
              <tr>
                <td>Public Markets</td> 
                <td></td>                                             
              </tr> 
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
              </tr> 
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td>Flood Control</td> 
                <td></td>                                             
              </tr> 
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
              </tr> 
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
              </tr>
              <tr>
                <td>Commercial Facilities</td> 
                <td></td>                                             
              </tr> 
              <tr>
                <td>-&nbsp;Kabuuan o Totally (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
              </tr> 
              <tr>
                <td>-&nbsp;Bahagi o Partially (bilang o halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_3var_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_3" id="tab_3_a_1_3"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 